Join Us!

Used Copy of Encase...
 
Notifications
Clear all

Used Copy of Encase Wanted  

  RSS
RJ3301
(@rj3301)
New Member

Looking for version 3.22 or higher.

Please email

Quote
Posted : 16/10/2005 7:34 am
Igor_Michailov
(@igor_michailov)
Senior Member

I advise to use 3.20. Stable. Does not contain mistakes.

ReplyQuote
Posted : 16/10/2005 8:04 pm
RJ3301
(@rj3301)
New Member

Are there problems with 3.22?

ReplyQuote
Posted : 16/10/2005 8:50 pm
Share: